@font-face {
    font-family: 'hirukoblack_alternate';
    src: url('fonts/hirukoblackalternate-webfont.eot');
    src: url('fonts/hirukoblackalternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hirukoblackalternate-webfont.woff') format('woff'),
         url('fonts/hirukoblackalternate-webfont.ttf') format('truetype'),
         url('fonts/hirukoblackalternate-webfont.svg#hirukoblack_alternate') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin: 0 !important;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size:15px !important;
	line-height: 20px !important;
	color:#333 !important;
	
	min-width: 1180px;
	margin: 0 auto;
}
.main_wrapper {
	background-color: #FFF;
}



h1 {
	font-family: 'hirukoblack_alternate', sans-serif !important;
	color:#0e6fb2 !important;
	text-transform: uppercase !important;
	padding-top:0 !important;
	margin-top: 40px !important;
}

.content_top {
	padding-top: 0 !important;
}

header {
	width: 100%;
	height: 85px;
	background-color: #FFF;
	position: relative;
	z-index: 999;
}
.header_center {
	width: 985px;
	height: 85px;
	margin:0 auto;
	position: relative;
}
.logo {
	width: 202px;
	height: 45px;
	position: absolute;
	left:21px;
	bottom:16px;
}
.headertopright {
	width: 708px;
	padding-top: 7px;
	position: absolute;
	top:0;
	right:21px;
}
.headertopright .htr_socialmedia {
	float: right;
}
.headertopright .htr_socialmedia a {
	display: block;
	width: 20px;
	height: 20px;
	margin-left: 10px; /* 5px */
	float:left;
}

.headertopright .htr_quicklinks {
	float: right;
}
.headertopright .htr_quicklinks a {
	display: inline-block;
	padding-top: 6px;
	margin-right: 21px;
	color:#888;
	font-size: 12px;
	text-decoration: none;
}



.headerbottomshadow {
	width: 100%;
	height: 5px;
	position: absolute;
	left:0;
	bottom:-5px;
	z-index: 999;
	background-image: url(images/headerbottomshadow.png);
}
nav {
	width: 676px;
	height: 46px;
	position: absolute;
	bottom:0;
	right:21px;
	z-index: 99999;
	border: none;
	background-color: transparent;
}
nav > ul {
	color:#FFF;
	float:right;
	height: 46px;
	line-height: 46px;
}
nav > ul > li {
	margin-left: 24px;
	position: relative;
}





nav > ul > li.horizontal_submenu {
	position: unset;
	text-transform: uppercase;
}
nav > ul > li.horizontal_submenu:hover .mnav_submenu {
	width:100%;
}
.horizontal_submenu .mnav_submenu ul {
	display:flex;
	flex-wrap: nowrap;
	justify-content: space-evenly;

}





nav > ul > li > a {
	display: block;
	height: 46px;
	line-height: 46px;
	padding: 0;
	font-size: 13px;
	font-weight: 400;
	color: #3d3d3f;
	text-transform: uppercase;
	text-decoration: none;
	border:none;
}
nav > ul > li:hover > a {
	background-color: transparent;
	color:#0e6fb2;
	background-position: right -30px;
}
nav > ul > li > a:hover {
	background-color: transparent;
	color:#0e6fb2;
}

nav > ul > li:hover .mnav_submenu {
	display: block;
}

.mnav_submenu {
	display: none;
	padding: 4px 10px 4px 10px;
	background-image: url(images/headerbottomshadow.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: absolute;
	top: 46px;
	left: 0;
	background-color: #FFF;
	box-shadow: 2px 4px 6px #888;
}
.mnav_submenu ul {
	min-width: 166px;
}
.mnav_submenu ul li {
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	border-bottom: solid 1px #CCC;
}
.mnav_submenu ul li:last-child {
	border-bottom:none;
}
.mnav_submenu ul li a {
	display: inline-block;
	width: 100%;
	height: 30px;
	padding-left: 6px;
	padding-right: 6px;
	color:#3d3d3f;
	text-decoration: none;
}
.mnav_submenu ul li a:hover {
	color:#0e6fb2;
}
.mnavhassubmenu > a {
	padding-right: 20px !important;
	background-image: url(images/wwmnav_arrow.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}
.mnavhassubmenu > a:hover {
	background-position: right -30px;
}



.submenu_pranchas {
	width: 460px;
	padding:21px;
}
.submenu_pranchas .sbp_logo {
	width: 150px;
}
.submenu_pranchas .sbp_logo img {
	width: 100%;
}
.submenu_pranchas_left {
	float:left;
	padding:30px 46px 10px 0;
	margin-right: 18px;
	border-right: solid 1px #CCC;
}
.submenu_pranchas_right {
	float:left;
	width: 228px;
}
.submenu_pranchas_right .smpr_top {
	margin-bottom: 10px;
}
.submenu_pranchas_right .smpr_top p {
	font-size: 12px;
	line-height: 21px;
	padding-bottom: 8px;
	color:#333;
}
.smpr_logo {
	display: inline-block;
	height: 32px;
	margin-right: 15px;
}



/* ---------------------- SLIDER ----------------------- */

.sliderwidget {
	width: 985px;
	height: 365px;
	margin: 0 auto;
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}
.slider_imgcontainer {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.slider_tracker {
	width: 6000px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.slider_tracker li {
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.slider_tracker li img {
	width: 100%;
}
.sliderarrow {
	width: 30px;
	height: 30px;
	display: block;
	font-size: 0;
	background-image: url(images/sliderarrows.png);
	position: absolute;
	top: 200px;
}
.sa_left {
	left: 0;
	background-position: 0 0;
}
.sa_right {
	right: 0;
	background-position: 0 30px;
}
.sliderbottomnav {
	width: 100%;
	height: 20px;
	position: absolute;
	bottom: -5px;
	text-align: center;
	font-size: 0;
	line-height: 0;
}

.sliderbnav_inner {
	display: inline-block;
	height: 15px;
	background-color: #FFF;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.sliderbottomnav .sbn_btn {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 4px;
	border-radius: 15px;
	background-color: #EEE;
	background-image: url(images/wwssbtn.jpg);
	background-position: 0 0;
}
.sliderbottomnav .sbn_btn:hover {
	background-color: #1784C9;
	background-position: 0 -8px;
}

.sliderbottomnav .sbn_btn.sbnactive {
	background-color: #1784C9;
	background-position: 0 -8px;
}

.sliderlogos {
	width:150px;
	height:293px;
	position: absolute;
	top:0px;
	left:28px;
	z-index: 999;
	background-image: url(images/ww_sliderlogos.png);
}

/* -------------------- end SLIDER --------------------- */


footer {
	height: auto;
	padding-bottom: 20px;
	background-color: #555;
}
.footercenter {
	width: 1040px; /* 935px */
	padding-top: 30px;
	margin: 0 auto;
	position: relative;
}
.footertop {
	width: 1040px;
}

.ftrgrp {
	float: left;
}
.ftrgrp_title {
	display: block;
	padding-bottom: 4px;
	font-size: 13px;
	font-weight: 700;
	color:#FFF;
	text-transform: uppercase;
}

.ftrgrp a {
	line-height: 21px;
	font-size: 13px;
	color:#FFF;
}
.ftrgrpt_title {
	text-decoration: underline;
	font-weight: 700 !important;
}
.ftrgrp a.ftrgrp_mais {
	color:#878787 !important;
}

.ftrgrp_pranchas_grp {
	float: left;
}
.ftrgrp_shapers,
.ftrgrp_pranchas_grp {
	margin-right: 30px; /* 68px */
}
.ftrgrp_pranchas {
	margin-right: 32px;
}

.footer_social {
	float:right;
	padding-top: 15px;
}
.footer_social a {
	display: block;
	float: left;
	width: 39px;
	height: 39px;
	margin-left: 10px;
}

.footer_bottom {
	padding-top: 20px;
	text-align: center;
	color:#FFF;
	text-transform: uppercase;
}

.footer_disclaimer {
	font-size: 11px;
	color:#999;
	position: absolute;
	left: 290px;
	bottom: -5px;
}
.footer_disclaimer:hover {
	font-weight: bold;
	color:#FFF;
}
























.ww_video_wrapper {
	width: 985px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.ww_video_wrapper h1 {
	margin-bottom: 12px;
	margin-left: 18px;
}
.ww_video {
	width: 1020px;
}
.ww_video a.vmt_item {
	width: 320px;
	height: 180px;
	display: block;
	margin-right: 12px;
	float: left;
	overflow: hidden;
	position: relative;
}
.ww_video a img {
	width: 100%;
	position: absolute;
}
.ww_video .vmt_hover {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 99;
	background-image: url(images/ww_videohover.png);
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.wwvid_desc {
	width: 320px;
	height: 70px;
	position: absolute;
	bottom:0;
	left:0;
	z-index: 9999;
	background-image: url(images/wwviddescbg.png);
}
.wwvid_desc_inner {
	width: 268px;
	padding-top: 6px;
	margin: 0 auto;
	color:#FFF;
	font-size: 15px;
	line-height: 18px;
}
.wwvid_desc_inner span {
	font-size: 12px;
}



.vm_videowrapper {
	width: 640px;
	height: 360px;
	margin: 0 auto;
	margin-top: 160px;
	background-color: #FFF;
	position: relative;
}
.vm_videowrapper .brdwidget_close {
	top: -17px;
	right: -15px;
}
.vm_videowrapper_inside {
	width: 640px;
	height: 360px;
	overflow: hidden;
}


.h1_mais {
	display: inline-block;
	float: right;
	padding-top: 5px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 12px;
	text-transform: none;
	color:#3d3d3f;
}





.ww_noticias {
	width: 100%;
	padding:20px 0 26px 0;
	background-color: #A7A7A7;
}
.ww_noticias h1 {
	padding-bottom: 15px !important;
	color:#FFF !important;
}
.ww_noticias_center {
	width: 943px;
	margin: 0 auto;
}
.ww_noticiasc_inner {
	width: 970px;
}

.wwnc_item {
	display: block;
	width: 220px;
	padding-bottom: 20px;
	margin-right: 21px;
	background-color: #FFF;
	text-decoration: none;
	float:left;
}
.wwnci_img {
	width: 210px;
	height: 160px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}
.wwnci_img img {
	width: 100%;
}
.wwnci_date,
.wwnci_desc {
	display: block;
	text-align: center;
}
.wwnci_date {
	padding: 0;
	font-size: 12px;
	color:#0e6fb2;
	
}
.wwnci_desc {
	margin: 0 auto;
	font-size:14px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color:#3d3d3f;
}









.ww_pranchas {
	width: 100%;
	padding: 30px 0;
	margin-bottom: 30px;
	background-image: url(images/pranchasbg.jpg);
	background-position: center center;
}
.ww_pranchas h1 {
	padding-bottom: 20px;
}
.ww_pranchas_center {
	width: 943px;
	margin: 0 auto;
}
.ww_pranchas_center h1 .h1_mais {
	color:#0e6fb2;
}
.ww_pranchas_content {
	width: 918px;
	margin: 0 auto;
}
.wwpc_item {
	display: block;
	width: 131px;
	height: 328px;
	float:left;
	color:#3d3d3f;
	text-decoration: none;
}
.wwpci_img {
	display: block;
	width: 131px;
	height: 292px;
	overflow: hidden;
	position: relative;
}
.wwpci_img img {
	height: 100%;
	position: absolute;
	top: 0;
	left: -44px;
}
.wwpci_title {
	display: block;
	padding: 10px 10px 0 10px;
	text-align: center;
	font-size: 15px;
	color:#3d3d3f;
}





.wwbottom_content {
	width: 965px;
	margin: 0 auto;
}

.ww_facebook {
	width: 462px;
	float: left;
}


.ww_facebook h1 {
	border-bottom: solid 1px #838383;
	padding-bottom: 10px;
}
.ww_facebook h1 a {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	padding: 0;
	background-image: url(images/wwfacebookh1_icon.png);
	text-decoration: none;
	font-size:0;
}
.ww_facebookfeedcontent {
}

.ffcitem {
	border-bottom: solid 1px #CCC;
	padding: 14px 0 14px 0;
	color:#555;
	overflow: hidden;
}
.ffci_left {
	width: 100px;
	float: left;
}
.ffci_postpic {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border: solid 1px #EFEFEF;
}
.ffci_postpic img {
	width: 100%;
}
.ffci_right {
	width: 342px;
	float: right;
}
.ffci_date {
	float:left;
	font-size: 11px;
	color:#555;
}
.ffci_nrcomments {
	float: right;
	font-size: 11px;
	color:#555;
}
.ffci_desc {
	padding-top: 0;
	clear: both;
	font-size: 13px;
	line-height: 16px;
	color:#555;
}
.ffci_top {
	margin-bottom: 10px;
	padding: 0 3px;
}




.fbfacepile_wrapper {
	width: 460px;
	margin-top: 30px;
	padding-top: 16px;
	padding-bottom: 16px;
	border: solid 1px #CCC;
}
.fbfacepile_wrapper_inner {
	width: 400px;
	margin:0 auto;
}






.ww_pub {
	width: 481px;
	float: right;
}
.wwpub_1 {
	width: 481px;
	height: 149px;
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
.wwpub_1 img {
	width: 100%;
}
.wwpub_2 {
	width: 479px;
	height: 214px;
	border: solid 1px #CCC;
	display: block;
	overflow: hidden;
}
.wwpub_2 .wwp2_left {
	width: 150px;
	height: 194px;
	float:left;
	overflow: hidden;
}
.wwp2_left img {
	width: 100%;
}
.wwpub_2 .wwp2_right {
	width: 309px;
	height: 194px;
	padding-right: 10px;
	float:right;
}
.wwp2_title {
	display: block;
	padding-top: 10px;
	font-size: 18px;
	font-weight: 600;
	color:#3d3d3f;
	line-height: 19px;
}
.wwp2_desc {
	display: block;
	padding-top: 16px;
	color:#3d3d3f;
	line-height: 16px;
}

.twitterbutton_wrapper {
	width: 481px;
	padding-top: 32px;
	float: right;
}
















/* --------------------------------------------- ------------------------------------- */

.content_wraper {
	padding-bottom: 0px !important;
}


.ordersteps_wrapper {
	background-color: #F5F5F5 !important;
}
.os_step.currstep {
	border: solid 7px #0271B3 !important;
}
h6 {
	font-family: 'hirukoblack_alternate', sans-serif !important;
	color:#0e6fb2 !important;
}
h6 span {
	border: solid 2px #0e6fb2 !important;
}

.selectedmodel,
.selectedtail,
.selectedfinsystem,
.selectedlogo,
.selectedairbrush {
	background-color: #F5F5F5 !important;
	border: none !important;
}
.co_inputfile_icon {
	background-image: url(images/fileuploadicon.jpg) !important;
}
.co_next {
	background-color: #0271B3 !important;
	background-image: url(images/cobottomnavgreen_arrow.png) !important;
}
.finspreview {
	border: solid 3px #0e6fb2 !important;
}
h3 {
	font-size: 14px !important;
	font-weight: 300 !important;
	letter-spacing: 1px !important;
	background-color: #0271B3 !important;
}
h3 .h3_arrow {
	background-image: url(images/h3_arrow.png) !important;
}
.orderpreview_wrapper {
	padding-bottom: 80px !important;
}


.modelfilter_wrapper {
	padding-top: 5px;
	background-color: #A7A7A7 !important;
	font-size: 12px;
}


h2 {
	background-color: #FFF !important;
	font-family: 'hirukoblack_alternate', sans-serif !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	color:#0e6fb2 !important;
	border-top:solid 1px #838383;
	border-bottom:solid 1px #838383;
}

.modelfilter_wrapper h2 {
	background-color: #A7A7A7 !important;
	font-family: 'hirukoblack_alternate', sans-serif !important;
	font-size: 18px !important;
	font-weight: normal !important;
	color: #FFF !important;
	text-transform: uppercase !important;
	border-top:none !important;
	border-bottom:none !important;
}

#boardsize .ui-slider-range,
#volume .ui-slider-range,
#used_pricerange .ui-slider-range {
	background-color: #A7A7A7 !important;
	background-image: url(images/pricerange_insidebg.jpg) !important;
}


.modelfilter label {
	color: #FFF !important;
}
.volume_wrapper > span,
.boardsize_wrapper > span {
	color: #DDD !important;
	margin-left:10px;
	margin-right: 10px;
}

.search_inventory {
	background-image:none !important;
	background-color: #0171B0 !important;
	border-radius: 0 !important;
	font-size: 11px !important;
}

.lvw_options span {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 11px !important;
	text-transform: none !important;
	color:#666 !important;
}

.modelfilter .search_inventory {
	margin-left: 7px !important;
}






.used_searchengine {
	height: 213px !important;
	background-color: #A7A7A7 !important;
	padding-top: 5px !important;
}
.searchengine_controls .search_inventory {
	top: 20px !important;
}
.used_searchengine h2 {
	background-color: transparent !important;
	background-image: none !important;
	border-top: none !important;
	border-bottom: none !important;
	color:#FFF !important;
}
.used_searchengine label {
	color: #FFF !important;
}

.pricerange_wrapper > span,
.boardsize_wrapper > span {
	color: #DDD !important;
	margin-left:10px;
	margin-right: 10px;
}
.usedboards h2 {
	background-image: none !important;
}



.boardsize_wrapper {
	margin-right: 40px !important;
}
.modelfilter .boardsize_wrapper {
	margin-right: 0 !important;
}
.pricerange_wrapper {
	margin-right: 0 !important;
}

h2 span {
	padding-left: 0 !important;
}

.modelfilter_wrapper h2 span,
.used_searchengine h2 span {
	padding-left: 10px !important;
}

.boardlist_item {
	background-color: #FFF !important;
}

.ui-widget-content {
	border: 1px solid #AAA !important;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.2em;
	margin-left: -.6em;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.0em;
	height: 1.0em;
	cursor: default;
}

.search_inventory {
	text-transform: uppercase;
}


.bll_boardpicture {
	background-image: url(images/pranchasbg.jpg);
	background-position: center center;
	border: solid 1px #CCC;
}




.bll_boardprice {
	background-color: #555 !important;
	color:#FFF !important;
	font-size: 14px;
}
.bll_bookorder {
	border-radius: 0 !important;
	background-image: none !important;
	background-color: #0171B0 !important;
}

.onecollayout .bll_boardprice {
	background-color: #555 !important;
	color:#FFF;
}
.onecollayout .bll_boardprice .bllbp_arrow {
	display: none !important;
}
.onecollayout .bll_bookorder {
	width: 40px !important;
	border-radius: 0 !important;
	background-image: none !important;
	background-color: #0171B0 !important;
}


.mp_brandnav a {
	font-size: 12px;
	background-color: #0271B3 !important;
}
.mp_brandnav a:hover {
	background-color: #FFF !important;
}
.mp_brandnav a.mpbn_active {
	background-color: #FFF !important;
}

.mpl_brand h3 {
	font-family: 'hirukoblack_alternate', sans-serif !important;
	background-color: #FFF !important;
	color: #0e6fb2 !important;
	font-size: 17px !important;
}
.mpltb_item {
	width: 224px !important;
	height: 300px !important;
	/*background-image: url(images/pranchasbg.jpg) !important;*/
	background-color: #000 !important;
	background-position: center center !important;
	border: solid 1px #CCC !important;
}

.mdlsprcslft_widget .mplft_imgviewer,
.mdlsprcslft_widget .mplftimgl_item {
	background-image: url(images/pranchasbg_detalhe.png) !important;
	background-position: center center !important;
	border: solid 1px #CCC !important;
}

.mdlsprices_popdim table thead tr {
	background-color: #A7A7A7 !important;
}

.bottomnext_nav a {
	background-color: #0271B3 !important;
	background-image: url(images/greenbtn_arrow.jpg) !important;
}

.om_title {
	background-color: transparent !important;
	font-family: 'hirukoblack_alternate', sans-serif !important;
	font-size: 18px;
	color: #0e6fb2 !important;
}

.backto_modellist {
	background-image: none !important;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	text-transform:lowercase;
}

.othmodel_item {
	background-image: url(images/pranchasbg.jpg) !important;
	background-position: center center !important;
}

h5 {
	font-family: 'hirukoblack_alternate', sans-serif !important;
}

.contactus_subscribe input.subscribe_submit {
	background-color: #0e6fb3 !important;
	background-image: url(images/subscribesubmit_bg.png) !important;
}
.contactus_form .contactus_submit {
	background-color: #0e6fb3 !important;
	background-image: url(images/subscribesubmit_bg.png) !important;
}



/* -------------------------------- TEAM -------------------------------- */

.teamwrapper {
	width: 945px;
	min-height: 500px;
	margin:0 auto;
	padding-top: 0 !important;
}
.teamwrapper h1 {
	margin-bottom: 	50px;
}
.teamwrapper ul li {
	width: 230px;
	height:300px;
	margin-right: 5px;
	float:left;
}
.teamwrapper ul li a {
	width: 230px;
	display: block;
	position: relative;
	color:#444;
	text-decoration: none;
}
.teamwrapper ul li a .tr_img {
	width: 230px;
	height: 230px;
	/*display: none;*/
}
.teamwrapper ul li a .tr_img img {
	width: 100%;
}
.teamwrapper ul li a .tr_imgoverlay {
	width: 230px;
	height: 230px;
	position: absolute;
	top:0;
	left:0;
}
.teamwrapper ul li a .tr_imgoverlay img {
	width: 230px;
	height: 230px;
}
.teamwrapper ul li a .tr_name {
	padding-top: 10px;
	font-family: 'hirukoblack_alternate', sans-serif !important;
	font-size: 15px;
	color:#444;
	text-transform: uppercase;
	text-align: center;
}



.teamrider_detail {
	width: 100%;
	margin: 0 auto;
}

.teamrider_detail h1 {
	margin-bottom: 17px;
}
.teamrider_detail .wwequipedesc {
	margin-bottom: 30px;
}

.teamrider_detail .teamridername {
	display: block;
	margin-bottom: 21px;
	font-family: 'hirukoblack_alternate', sans-serif !important;
	font-size: 18px;
	color: #0e6fb2 !important;
	text-transform: uppercase !important;
}


.imggal_type1 {
	width: 984px;
}
.imggal_type1 .igt1_imgbig {
	width: 984px;
	height: 450px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
}
.imggal_type1 .imggalt1_loader {
	width: 100%;
	height: 100%;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	opacity: 0.4;
	position: absolute;
	top:0;
	left: 0;
	display: none;
	background-image: url(/img/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.imggal_type1 .igt1_imgbig img {
	width: 100%;
	position:absolute;
	top:0;
	left:0;
}
.imggal_type1 .imgnav {
	width: 984px;
	height: 88px;
	position: relative;
	
}
.imggal_type1 .imgnav .intrack_wrapper {
	width: 984px;
	height: 88px;
	position: relative;
	overflow: hidden;
}
.imggal_type1 .imgnav .intrack {
	width: 6000px;
	height: 88px;
	position: absolute;
	top:0;
	left:0;
}
.imggal_type1 .imgnav .intrack ul {
	width: 100%;
	height: 88px;
	margin: 0;
	padding: 0;
}
.imggal_type1 .imgnav .intrack ul li {
	width: 192px;
	height: 88px;
	margin-right: 6px;
	float:left;
	overflow: hidden;
	text-align: center;
}
.imggal_type1 .imgnav .intrack ul li a {
	display: block;
	width: 192px;
	height: 88px;
}
.imggal_type1 .imgnav .intrack ul li img {
	width: 100%;
}

.imggal_type1 .imgnav_btn {
	display: block;
	width: 31px;
	height: 31px;
	position: absolute;
	top:23px;
	font-size: 0;
	background-image: url(images/imggalarrow.png);
}
.imggal_type1 .imgnav_left {
	background-position: 0 0;
	left:-40px;
	display: none;
}
.imggal_type1 .imgnav_right {
	background-position: 0 -31px;
	right:-40px;
}



.teamriderinfo {
	width: 904px;
	margin: 0 auto;
	padding: 30px 0 30px 0;
	line-height: 20px;
}
.teamriderinfo_wrapper {
	width: 100%;
	margin-top: 40px;
	background-color: #EFEFEF;
}
.teamrider_detail .ww_video_wrapper {
	margin-bottom: 0 !important;
}
.teamrider_detail .trbio_title {
	display: block;
	margin-bottom: 21px;
	font-family: 'hirukoblack_alternate', sans-serif !important;
	font-size: 18px;
	color: #0e6fb2 !important;
	text-transform: uppercase !important;
}
.teamrider_detail h1,
.teamrider_detail .teamridername {
	margin-left: 20px;	
}

.teamrider_sn {
	height: 20px;
	margin-right: 20px;
	float: right;
}
.teamrider_sn a {
	display: block;
	width: 27px;
	height: 26px;
	margin-right: 7px;
	font-size: 0;
	float: left;
}
.trsn_facebook {
	background-image: url(images/icon-header-facebook.png);
}
.trsn_instagram {
	background-image: url(images/icon-header-instagram.png);
}
.trsn_youtube {
	background-image: url(images/trsn_youtube.jpg);
}
.trsn_twitter {
	background-image: url(images/icon-header-twitter.png);
}

.shaper_detail .teamrider_sn a {
	width: 27px;
	height: 26px;
}
.shaper_detail .teamrider_sn a.trsn_facebook {
	background-image: url(images/icon-header-facebook.png);
}
.shaper_detail .teamrider_sn a.trsn_instagram {
	background-image: url(images/icon-header-instagram.png);
}
.shaper_detail .teamrider_sn a.trsn_youtube {
	background-image: url(images/shpr_youtube.jpg);
}
.shaper_detail .teamrider_sn a.trsn_twitter {
	background-image: url(images/icon-header-twitter.png);
}

/* ------------------------------ end TEAM ------------------------------ */





/* --------------------------------- ACCESSORIES ------------------------------- */

.accessories_wrapper {
	width: 100%;
	padding-bottom: 10px;
}
.accessories_top {
	width: 945px;
	margin: 0 auto;
	padding-top: 35px;
}
.accessories_brands {
	width: 945px;
	padding-top: 25px;
	padding-left: 21px;
}
.accessories_brands ul {
	
}
.accessories_brands ul li {
	width: 173px;
	height: 184px;
	margin-right: 10px;
	float: left;
	background-image: url(images/accessoriesbrand_closed.jpg);
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.accessories_brands ul li:hover {
	background-image: url(images/accessoriesbrand_open.jpg);
	opacity: 1;
	filter: alpha(opacity=100);
}
.accessories_brands ul li.ab_open {
	background-image: url(images/accessoriesbrand_open.jpg);
	opacity: 1;
	filter:alpha(opacity=100);
}
.accessories_brands ul li a {
	display: block;
	width: 162px;
	height: 162px;
	margin-top: 5px;
	margin-left: 5px;
}
.accessories_brands ul li a img {
	width: 100%;
}

.accessories_list {
	width: 100%;
	padding-bottom: 50px;
	background-color: #EFEFEF;
}
.accessories_list > ul {
	width: 907px;
	padding-top: 25px;
	margin: 0 auto;
}
.accessories_list > ul > li {
	width: 905px;
	margin-bottom: 20px;
	border:solid 1px #CCC;
	background-color: #FFF;
}
.accessories_list > ul > li .al_inner {
	padding:14px;
}
.accessories_list .al_img {
	width: 155px;
	height: 155px;
	overflow: hidden;
	float:left;
}
.accessories_list .al_img img {
	width: 100%;
}
.accessories_list .al_right {
	width: 695px;
	min-height: 155px;
	float: right;
	position: relative;
}
.accessories_list .al_right .alr_title {
	display: block;
	margin-bottom: 10px;
	font-size:13px;
	font-weight: bold;
	line-height: 18px;
}
.accessories_list .al_right p {
	font-size:13px;
	line-height: 16px;
	padding-bottom: 45px;
}
.accessories_list .al_buy {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-top: 30px;
	padding-left: 17px;
	padding-right: 38px;
	background-color: #0171B0;
	background-image: url(images/cobottomnavgreen_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color:#FFF;
	text-transform: uppercase;
	text-decoration: none;
	position: absolute;
	right: 0;
	bottom:0;
}

/* ------------------------------ end ACCESSORIES ------------------------------ */



/* ------------------------------ SHAPER DETAIL ------------------------------ */

.shaper_detail {
}

.shaper_detail .wet_top{
	width: 100%;
	background-color: #f5f5f5;
}
.shaper_detail .wet_top .wet_top_sub{
	width: 1280px;
	margin: 0 auto;
}
.shaper_detail .wet_top h1{
	margin-top: 0px !important;
	padding-top: 18px !important;
	padding-bottom: 18px !important;
	font-size: 25px !important;
	color: #0f6fb8 !important;
	margin-left: 180px;
}
.shaper_detail .wet_top .sdtil_img{
	width: 100%;
}
/*
 *	Shaper - BIO
 */
 .shaper_detail .wet_bio{
 	width: 986px;
 	margin: 0 auto;
 }
 .shaper_detail .wet_bio .wet_bio_icon{
 	float: left;
 	width: 145px;
 }
 .shaper_detail .wet_bio .wet_bio_icon .teamrider_sn{
 	width: 100%;
 	margin: 0 auto;
 }
 .shaper_detail .wet_bio .wet_bio_desc{
 	float: left;
 	width: 650px;
 }
 /*
  *	Shaper - Pranchas
  */
  .ww_pranchas{
  	background-image: none;
  	background-color: #000;
  }
  .ww_pranchas .wwpc_item{
  	width: 150px;
  }
  .ww_pranchas .wwpci_title{
  	font-size: 14px;
  	color: #fff;
  }
  .ww_pranchas .ww_pranchas_center{
  	height: 488px;
  }
  .ww_pranchas .ww_pranchas_center h1{
  	color: #0f6fb8 !important;
  	font-size: 25px !important;
  	margin-bottom: 25px;
  }
  .ww_pranchas .othmodel_item{
  	height: auto;
  	overflow: initial;
  	background-image: none !important;
  	border: none;
  	margin-right: 24px;
  }
  .ww_pranchas .othmodel_item .om_name{
  	margin-top: 201px !important;
  	margin-left: -25px !important;
  	background: none;
  	font-size: 14px !important;
  	color: white;
  }
  .ww_pranchas .othmodel_item img{
  	    width: 250px;
    		margin-left: -78px;
  }
  .ww_pranchas .othermodelsslider_mask{
  	height: 420px;
  }
  .ww_pranchas .othmodel_arrowright, .ww_pranchas .othmodel_arrowleft{
  	top: 163px !important;
  }
  .ww_pranchas .ww_pranchas_center{
  	width: 986px !important;
  }
  .ww_video_wrapper {
    margin-bottom: 0px;
    margin-top: 105px;
}
.content_wraper{
	margin-bottom: 0px;
}

/*
 *	Shaper - Instagram
 */
 .shaper_detail .wet_insta{
 	width: 100%;
 	margin-top: 72px;
 }
 .instagramfeed .it_item{
	width: 20%;
	float: left;
	margin-bottom: -4px;
 }
 .instagramfeed .it_item img{
	width: 100%;
 }

.shaper_detail .sd_top {
	width: 945px;
	padding-top: 0 !important;
	margin: 0 auto;
}
.sd_topinfo {
	width: 945px;
	padding-top: 50px;
	padding-bottom: 40px;
}
.sd_topinfo_left {
	width: 329px;
	float:left;
}
.sd_topinfo_right {
	width: 565px;
	float:right;
	font-size: 15px;
	line-height: 21px;
	color:#333;
}
.sdtil_img {
	width: 329px;
	margin-bottom: 27px;
}
.sdtil_img img {
	width: 100%;
}
.sdtil_logo {
	width: 329px;
	margin-bottom: 23px;
}
.sdtil_logo img {
	width: 100%;
}
.sd_topinfo_left .teamrider_sn {
	float:left !important;
}

.sd_images {
	width: 984px;
	padding-top: 40px;
	margin-left: -25px;
}
.sd_images_inner {
	width: 1000px;
}
.sd_images .sdimg {
	width: 320px;
	height: 181px;
	overflow: hidden;
	float: left;
	margin-right: 12px;
}
.sd_images .sdimg img {
	width: 100%;
}
.shaper_detail .ww_video {
	position: relative;
	left: -6px;
}
.shaper_detail .ww_video .vmt_hover {
	background-position: 0 22px;
}

.shaper_detail h1 {
	font-size: 18px !important;
	padding-left: 0;
}
.shaper_detail .sd_top h1 {
	font-size: 25px !important;
}

/* ---------------------------- end SHAPER DETAIL ---------------------------- */

.sep {
	border-top:none !important;
	border-bottom:none !important;
}
h1 {
	padding-left: 0;
}
.mdlsprices_right p {
	line-height: 19px;
}

footer {
	margin-top: 100px;
}

.os_step {
	background-color: #FFF !important;
}
.paintjobcontent {
	width: 650px;
	font-size: 12px;
}

.yo_topinfo {
	height: auto !important;
	padding-bottom: 20px !important;
}

.bottomnav {
	margin-bottom: 0 !important;
	background-color: #F5F5F5 !important;
	font-size: 10px !important;
}
.co_back {
	margin-left: 10px !important;
}
.brdimggal_images {
	background-image: url(images/pranchasbg_detalhe.png) !important;
}
.facebook_likewrapper {
	position: relative !important;
	z-index: 999 !important;
}

.contactus_wrapper {
	margin-bottom: 0px !important;
}

.sbjctfrag_float {
	margin-top: 9px !important;
}
.mdlsprices_right br,
.teamriderinfo br {
	line-height: 29px !important;
}
.subject_wrapper {
	margin-bottom: 30px !important;
}



/* ------------------------- NOTICIAS LIST ----------------------- */

.noticiaslist_wrapper {
	width: 984px;
	margin: 0 auto;
}
.noticiaslist_content {
	width: 940px;
	margin: 0 auto;
}
.noticiaslist_content_inner {
	width: 960px;
	padding-top: 30px;
}
.nlc_item {
	display: block;
	width: 460px;
	height: 160px;
	margin: 0 20px 20px 0;
	float: left;
	background-color: #EFEFEF;
}

.nlci_img {
	width: 210px;
	height: 100%;
	float: left;
	overflow: hidden;
}
.nlci_img img {
	height: 100%;
}
.nlci_text {
	width: 230px;
	height: 100%;
	float: right;
	overflow: hidden;
}
.nlci_text .nlci_text_inner {
	height: 120px;
	padding-top: 20px;
	padding-right: 20px;
	color:#3d3d3f;
	overflow: hidden;
}
.nlci_text span {
	font-size: 11px;
	color:#0e6fb2;
}
.nlci_text p {
	color:#3d3d3f;
	font-size: 13px;
	line-height: 18px;
}


/* ----------------------- end NOTICIAS LIST --------------------- */



/* ------------------------- VIDEOS LIST ----------------------- */

.videoslist_wrapper {
	width: 984px;
	margin: 0 auto;
}
.videoslist_content {
	width: 944px;
	margin: 0 auto;
}
.videoslist_content_inner {
	width: 970px;
	padding-top: 30px;
}

.videoslist_content .ww_video a.vmt_item {
	width: 300px !important;
	height: 168px !important;
	margin: 0 22px 22px 0 !important;
}
.videoslist_content .wwvid_desc {
	width: 300px !important;
}



/* ----------------------- end VIDEOS LIST --------------------- */


.ww_noticias h1,
.ww_pranchas h1,
.ww_facebook h1 {
	margin-top: 0 !important;
} 
.mdlsprices_bigtitle {
	height: 57px !important;
}
.mdlsprices_bigtitle .mdlspricesbt_title {
	padding-top: 6px !important;
}

.center984 {
	width: 984px;
	margin: 0 auto;
}

.teamrider_detail .ww_video_wrapper .ww_video .vmt_hover {
	background-position: 0px 25px;
}

#boardorder1,
#orderpage3 {
	font-size: 12px;
}

.inptchckbx {
	padding-top: 24px !important;
}
.inptchckbx input {
	margin-top: -2px !important;
}

.ww_pranchas_slider {
	width: 917px;
	height: 360px;
	position: relative;
}
.ww_pranchas_slider .sa_left,
.ww_pranchas_slider .sa_right {
	top:145px;
	z-index: 99999;
	display: none;
}
.ww_pranchas_slider .sa_left {
	left: -40px;
	width: 31px !important;
	height: 45px !important;
	background-position: 0 0;
	background-image: url(images/othmodel_arrowleft.png) !important;
}
.ww_pranchas_slider .sa_right {
	right: -40px;
	width: 31px !important;
	height: 45px !important;
	background-position: 0 0;
	background-image: url(images/othmodel_arrowright.png) !important;
}

.ww_pranchas_trackwraper {
	width: 917px;
	height: 360px;
	position: relative;
	overflow: hidden;
}
.ww_pranchas_track {
	width: 7000px;
	position: absolute;
	top:0;
	left:0px;
}

.selectedmodel_img {
	width: 103px !important;
	height: 138px !important;
	margin-top: 0 !important;
	margin-left: 0px !important;
}
.selectedmodel_img img {
	width: 100% !important;
}

.videolistpage {
	width: 970px;
	float:left;
}

.ww_video_slider {
	position: relative;
}
.ww_video_trackwrapper {
	width: 944px;
	position: relative;
	overflow: hidden;
}
.ww_video_track {
	position: absolute;
	top:0;
	left:0px;
}

.videolist_bottomnav {
	width: 945px;
	text-align: center;
	padding-top: 14px;
}
.videolist_bottomnav a.vlbn_bullet {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	margin-right: 15px;
	background-color: #AAA;
	font-size: 0;
}
.videolist_bottomnav a.vlbn_bullet:hover,
.videolist_bottomnav a.vlbn_bullet.vlbn_curr {
	background-color: #333;
}

.ww_video_slider .sa_left {
	left: -40px;
	width: 31px !important;
	height: 45px !important;
	background-position: 0 0;
	background-image: url(images/othmodel_arrowleft.png) !important;
	display: none;
}
.ww_video_slider .sa_right {
	right: 34px;
	width: 31px !important;
	height: 45px !important;
	background-position: 0 0;
	background-image: url(images/othmodel_arrowright.png) !important;
}


.cofs_sep1 {
	margin-top: 0px !important;
}

.sfsfi_title {
	top: -9px !important;
	margin-bottom: 0px !important;
}



.brdigal_prev,
.brdigal_next {
	background-image: url(images/brdimggal_arrows.png) !important;
}
.brdigalbullets a {
	border:solid 1px #CCC;
}
.brdigalbullets a:hover {
	background-color: #0271b3;
}
.brdigalbullets a.brdig_current {
	background-color: #0271b3;
	border:solid 1px #0271b3;
}




/* ---------- MOBILE ---------- */

.mobile_header {
	display: none;
	width: 1200px;
	height: 180px;
	margin:0 auto;
	background-color:#FFF;
	position: relative;
	z-index: 999;
}
.mobile_header .headerlogo {
	width: 520px;
	margin: 0 auto;
	padding-top: 40px;
}
.mobile_header .headerlogo img {
	width: 100%;
}
.mobile_header .mobilemenu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}
.mobile_header .mobilemenu .menuicon {
	width: 201px;
	height: 180px;
	background-image: url(images/ww_mobilemenu.png);
	background-size: 100%;
	cursor: pointer;
}
.mobile_header .mobilemenu .menuopen {
	background-color: #CCC;
}


.mobile_header .mobilemenu .menuitems {
	display: none;
}
.mobile_header .mobilemenu .menuitems ul li {
	border-bottom: solid 2px #FFFFFF;
}
.mobile_header .mobilemenu .menuitems ul li a {
	display: block;
	width: 1200px;
	height: 150px;
	font-size: 80px;
	color:#FFF;
	line-height: 150px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #CCC;
}
.mobile_header .mobilemenu .menuitems ul li a:hover {
	background-color: #AAA;
}




.ismobile header {
	display: none;
}
.ismobile h1 {
	margin-top: 30px !important;
	margin-bottom: 32px;
	font-size: 64px;
}
.ismobile .h1_mais {
	font-size: 42px;
}

.ismobile .sliderwidget {
	width: 1200px;
	height: 453px;
}
.ismobile .sliderwidget .sliderarrow {
	width: 140px;
	height: 140px;
	background-size: 100%;
}
.ismobile .sliderwidget .sa_right {
	background-position: 0 140px;
}


.ismobile .ww_video_wrapper {
	width: 1200px;
	margin-bottom: 70px;
	overflow: hidden;
}
.ismobile .ww_video {
	width: 3040px;
	left: -910px;
}

.ismobile .ww_video a.vmt_item {
	width: 1000px;
	height: 564px;
}
.ismobile .ww_video .vmt_hover {
	background-size: 100%;
}
.ismobile .wwvid_desc {
	width: 101%;
	height: 200px;
	bottom: -40px;
	left: -2px;
	background-color: #FFFFFF;
	background-image: none;
}
.ismobile .wwvid_desc .wwvid_desc_inner {
	width: 850px;
	font-size: 43px;
	line-height: 45px;
	color:#333;
}
.ismobile .wwvid_desc .wwvid_desc_inner span {
	font-size: 33px;
}
.ismobile .vm_videowrapper .brdwidget_close {
	width: 120px;
	height: 120px;
	background-size: 50%;
	top: -117px;
	right: -120px;
}



.ismobile .ww_noticiasc_inner .wwnc_item:nth-child(3),
.ismobile .ww_noticiasc_inner .wwnc_item:nth-child(4) {
	display: none;
}
.ismobile .ww_noticias_center {
	width: 1080px;
}
.ismobile .ww_noticias {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.ismobile .ww_noticias .ww_noticiasc_inner {
	width: 1200px;
}
.ismobile .ww_noticiasc_inner .wwnc_item {
	width: 514px;
	margin-right: 55px;
	padding-bottom: 0;
}
.ismobile .ww_noticiasc_inner .wwnci_img {
	width: 502px;
	height: 375px;
}
.ismobile .ww_noticiasc_inner .wwnci_date {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 38px;
}
.ismobile .ww_noticiasc_inner .wwnci_desc {
	font-size: 58px;
	line-height: 66px;
}


.ismobile .ww_pranchas {
	width: 1200px;
}
.ismobile .ww_pranchas_slider .sa_left,
.ismobile .ww_pranchas_slider .sa_right {
	background-size: 100% !important;
	top: 291px;;
	display: block;
}
.ismobile .ww_pranchas_slider .sa_right {
	right: -100px;
}
.ismobile .ww_pranchas_slider .sa_left {
	left: -100px;
}


.ismobile .ww_pranchas_slider,
.ismobile .ww_pranchas_trackwraper {
	height: 560px;
}
.ismobile .ww_pranchas_track {
	width: 15000px;
}
.ismobile .ww_pranchas_slider .wwpc_item,
.ismobile .ww_pranchas_slider .wwpc_item .wwpci_img  {
	width: 305px;
}
.ismobile .ww_pranchas_slider .wwpc_item .wwpci_img {
	height: 550px;
}
.ismobile .ww_pranchas_slider .sa_left,
.ismobile .ww_pranchas_slider .sa_right {
	width: 100px !important;
	height: 120px !important;
	top:190px;
	display: none !important;
}


.paintjobcnt_wrapper .airbrushoption span {
	width: 300px;
}


.imggalitem_title {
	top:auto;
	bottom:15px;
}

.title_address {
	display: block;
}

.co_inputfile_wrapper {
	top:16px !important;
}

.uppercase{ text-transform: uppercase !important; }
.color_white{ color: white !important; }

/*
 *	Contact page
 */
 .wet_contact{}
 .wet_contact .wet_title_bg{ height: 55px; line-height: 55px; background-color: #f5f5f5; }
 .wet_contact .wet_title,
 .wet_contact .wet_location,
 .wet_contact .contactus_wrapper{ width: 965px; margin: 0 auto; }
 .wet_contact .wet_title h1{ font-size: 25px; color: #0f6fb8 !important;  margin-top: 0px !important; }
 .wet_contact .wet_location .wet_wetworks{ margin-top: 40px; }
 .wet_contact .wet_location .wet_wetworks .wet_wetworks_left{ float: left; width: 360px; }
 .wet_contact .wet_location .wet_wetworks .wet_wetworks_right{ float: left; width: 600px; }
 .wet_contact .contactus_wrapper .contactus_left{ width: 620px; }
 .wet_contact .contactus_wrapper .contactus_right{ padding-top: 0px; width: 282px; }
 .wet_contact .contactus_wrapper .contactus_right .contactus_subscribe{ padding-top: 17px; }
 .wet_contact .contactus_wrapper{ margin-top: 30px; } 

/*
 *	Home page
 */
.wet.sliderwidget{ width: 100%; height: 540px; margin-bottom: 0px; }
.slider_imgcontainer{ background-color: #a7a7a7; }
.wet.ww_pranchas{ margin-bottom: 0px; }
.wet.ww_pranchas .wwpci_img{ height: 330px; }
.wet.ww_pranchas .wwpci_title{ margin-top: 30px; }
.wet.ww_pranchas .ww_pranchas_trackwraper{ height: 430px; }
.wet_video{ background-color: #a7a7a7; width: 100%; margin-top: 0px; padding-top: 1px; }
.wet_video .wet.ww_video_wrapper{ margin-top: 40px; padding-bottom: 100px; }
.wet_video .wet.ww_video_wrapper h1{ margin-top: 0px !important; margin-bottom: 55px; font-size: 30px; color: white !important; }
.wet_noticias{ background-color: black; width: 100%; }
.wet_noticias .ww_noticias{ background-color: transparent; padding-bottom: 80px; }
.wet_noticias .ww_noticias h1{ margin-top: 15px !important; margin-bottom: 40px; font-size: 30px; color: #0f6fb8 !important; }


/*
 *	Idioma
 */
#lang{
	background-color: transparent;
    	border: none;
   	width: 85px;
}
.language{ width: 90px; float: right; margin-right: 30px; }
.language img{ margin: 2px; padding: 2px; cursor: pointer; opacity: 0.7; }
.language img.active{ opacity: 1; }
/*.language img.active{ border: 1px solid; }*/


